<div class="row">
  <div class="col-lg-3 col-sm-16 col-md-3"></div>
  <div class="col-lg-6 col-sm-16 col-md-6 ">
    <div class="box shadow-sm">
      <div id="overlay">
        <div *ngIf="loaded; else loading">
          <div class="image">
            <img class="details-image rounded-circle" src="{{userDetails.avatar}}">
            <div class="trick">
            </div>
          </div>
          <div class="text-capitalize text">{{userDetails.first_name}} {{userDetails.last_name}}</div>
          <div class="text-capitalize text-muted mt-3">{{userDetails.email}}</div>
          <button class="back-btn btn btn-outline-primary" (click)="goBack()">Back</button>
        </div>
        <ng-template #loading>
          <content-loader viewBox="0 0 380 70"  >
            <svg:circle cx="200" cy="55" r="45" />
            <svg:rect x="120" y="110" rx="3" ry="3" width="170" height="10" />
            <svg:rect x="150" y="125" rx="3" ry="3" width="100" height="10" />
          </content-loader>
        </ng-template>

      </div>

    </div>
  </div>
  <div class="col-lg-3 col-sm-16 col-md-3"></div>
</div>


